<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_white_shape_5dp"
    android:minWidth="277dp">

    <TextView
        android:id="@+id/tv_tip"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="19dp"
        android:includeFontPadding="false"
        android:text="@string/make_sure_close_mic_tip"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_14"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:id="@+id/view_line"
        android:layout_width="0dp"
        android:layout_height="1px"
        android:layout_marginTop="19dp"
        android:background="@color/color_dedede"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_tip" />

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="29dp"
        android:includeFontPadding="false"
        android:text="@string/close_mic_tip2"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_14"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/view_line" />

    <TextView
        android:id="@+id/tv_sure"
        android:layout_width="109dp"
        android:layout_height="32dp"
        android:layout_marginStart="9dp"
        android:background="@drawable/shape_live_room_close_cancel_bt_bg"
        android:gravity="center"
        android:text="@string/agree_str"
        android:textColor="@color/white"
        app:layout_constraintLeft_toRightOf="@+id/tv_cancel"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@+id/tv_cancel" />

    <TextView
        android:id="@+id/tv_cancel"
        android:layout_width="109dp"
        android:layout_height="32dp"
        android:layout_marginTop="28dp"
        android:layout_marginEnd="9dp"
        android:layout_marginBottom="24dp"
        android:background="@drawable/shape_live_room_close_bt_bg"
        android:gravity="center"
        android:text="@string/rc_cancel"
        android:textColor="@color/color_00B7AC"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintHorizontal_chainStyle="packed"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@+id/tv_sure"
        app:layout_constraintTop_toBottomOf="@+id/tv_content"

        />

</androidx.constraintlayout.widget.ConstraintLayout>